#chatbot-searchproduct {
    width: 1200px !important;
    margin: auto;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
}
.chatbot-header {
    display: none !important;
}
.chatbot-content:not(:has(.chatbot-message-user)) {
    height: 40%;
    flex: none !important;
    width: 100%;
    padding: 0px;
}
.chatbot-content:not(:has(.chatbot-message-user)) .chatbot-message-bot {
    display: flex;
    /*display: none !important;*/
    height: calc(100% - 75px);
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: transparent;
    max-width: 100%;
    margin-bottom: 0px !important;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    font-size: 42px;
    color: #595959;
}
.chatbot-content:not(:has(.chatbot-message-user)) .chatbot-message-bot:first-of-type:last-of-type {
    height: 100%;
}
.chatbot-content:not(:has(.chatbot-message-user)) .chatbot-message-bot +  .chatbot-message-bot {
    font-size: 0;
    height: auto;
}

.chatbot-content:not(:has(.chatbot-message-user)) .chatbot-message-bot +  .chatbot-message-bot .question-choice-container {
    padding: 16px 0;
    justify-content: center;
    gap: 10px;
    overflow-y: auto;
    flex-wrap: nowrap;

}
.chatbot-content:not(:has(.chatbot-message-user)) .chatbot-message-bot +  .chatbot-message-bot .question-choice-container .question-choice {
    width: auto;
    margin: 0;
    color: #595959;
    box-shadow: none;
}
.chatbot-content:not(:has(.chatbot-message-user)) .chatbot-message-bot .chatbot-message-bot-icon {
    display: none;
}
.chatbot-content:not(:has(.chatbot-message-user)) ~ .chatbot-footer {
    background-color: transparent;
    padding: 0px 0px;
    margin: 0 100px;
    height: 60% !important;
    align-items: start;
}
.chatbot-content:not(:has(.chatbot-message-user)) ~ .chatbot-footer input.chat-input {
    font-size: 21px;
    padding: 15px 100px 15px 30px;
    height: auto;
    border-radius: 50px;
    width: 100%;
    min-width: 620px;
}

.chatbot-content:not(:has(.chatbot-message-user)) ~ .chatbot-footer button.mic-chat,
.chatbot-content:not(:has(.chatbot-message-user)) ~ .chatbot-footer button.send-chat {
    position: absolute;
    right: 30px;
    width: 40px;
    height: 40px;
    background-size: 28px;
    top: 8px;
}
.chatbot-content:not(:has(.chatbot-message-user)) ~ .chatbot-footer button.mic-chat {
    right: 70px;
}

.chatbot-powered-by {
    display: none !important;
}
.chatbot-frame::after {
    content: "AIの回答は必ずしも正しいとは限りません。重要な情報は再確認してください。";
    font-size: 10px;
    text-align: center;
    color: #333;
}

@media screen and (max-width: 800px) {
    div#chatbot-searchproduct {
        width: 100% !important;
    }
    .chatbot-content:not(:has(.chatbot-message-user)) .chatbot-message-bot {
        /*display: none !important;*/
        font-size: 32px;
    }
    .chatbot-content:not(:has(.chatbot-message-user)) .chatbot-message-bot + .chatbot-message-bot .question-choice-container {
        padding: 20px;
        justify-content: left;
        gap: 10px;
    }
    .chatbot-content:not(:has(.chatbot-message-user)) .chatbot-message-bot + .chatbot-message-bot .question-choice-container .question-choice {
        white-space: nowrap;
    }
    .chatbot-content:not(:has(.chatbot-message-user)) ~ .chatbot-footer {
        width: calc(100% - 20px) !important;
        margin: 0 10px;

    }
    .chatbot-content:not(:has(.chatbot-message-user)) ~ .chatbot-footer input.chat-input {
        min-width: inherit;
        padding: 15px 100px 15px 15px;
        font-size: 17px;
    }
    .chatbot-content:not(:has(.chatbot-message-user)) ~ .chatbot-footer button.mic-chat, .chatbot-content:not(:has(.chatbot-message-user)) ~ .chatbot-footer button.send-chat {
        top: 7px;
        right: 15px;
        background-size: 24px;
    }
    .chatbot-content:not(:has(.chatbot-message-user)) ~ .chatbot-footer button.mic-chat {
        right: 55px;
    }
}